	/*
  	Flaticon icon font: Flaticon
  	Creation date: 15/03/2017 14:03
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 18px;
font-style: normal;
margin-left: 1px;
font-weight: 100;
}

.lg-icon [class^="flaticon-"]:before,.lg-icon [class*=" flaticon-"]:before,
.lg-icon [class^="flaticon-"]:after, .lg-icon [class*=" flaticon-"]:after {   
font-family: Flaticon;
font-size: 6rem;
font-style: normal;
margin-left: 0px;
}

.md-icon [class^="flaticon-"]:before,.md-icon [class*=" flaticon-"]:before,
.md-icon [class^="flaticon-"]:after, .md-icon [class*=" flaticon-"]:after {   
font-family: Flaticon;
font-size: 5.5rem;
font-style: normal;
margin-left: 0px;
}

.sm-icon [class^="flaticon-"]:before,.sm-icon [class*=" flaticon-"]:before,
.sm-icon [class^="flaticon-"]:after, .sm-icon [class*=" flaticon-"]:after {   
font-family: Flaticon;
font-size: 3.5rem;
font-style: normal;
margin-left: 0px;
}

.xs-icon [class^="flaticon-"]:before,.xs-icon [class*=" flaticon-"]:before,
.xs-icon [class^="flaticon-"]:after, .xs-icon [class*=" flaticon-"]:after {   
font-family: Flaticon;
font-size: 2.25rem;
font-style: normal;
margin-left: 0px;
}

.flaticon-location-1:before { content: "\f100"; }
.flaticon-location:before { content: "\f101"; }
.flaticon-symbol-1:before { content: "\f102"; }
.flaticon-technology-1:before { content: "\f103"; }
.flaticon-construction-2:before { content: "\f104"; }
.flaticon-bathroom:before { content: "\f105"; }
.flaticon-buildings:before { content: "\f106"; }
.flaticon-umbrella:before { content: "\f107"; }
.flaticon-medical-2:before { content: "\f108"; }
.flaticon-circle:before { content: "\f109"; }
.flaticon-security-3:before { content: "\f10a"; }
.flaticon-link:before { content: "\f10b"; }
.flaticon-feather-duster:before { content: "\f10c"; }
.flaticon-fashion-1:before { content: "\f10d"; }
.flaticon-fashion:before { content: "\f10e"; }
.flaticon-wellington-boot:before { content: "\f10f"; }
.flaticon-headphones:before { content: "\f110"; }
.flaticon-moon:before { content: "\f111"; }
.flaticon-summer:before { content: "\f112"; }
.flaticon-people-1:before { content: "\f113"; }
.flaticon-security-2:before { content: "\f114"; }
.flaticon-ski-mask:before { content: "\f115"; }
.flaticon-smoke-mask:before { content: "\f116"; }
.flaticon-security-1:before { content: "\f117"; }
.flaticon-sports:before { content: "\f118"; }
.flaticon-security:before { content: "\f119"; }
.flaticon-first-aid-kit:before { content: "\f11a"; }
.flaticon-climbing:before { content: "\f11b"; }
.flaticon-tool-4:before { content: "\f11c"; }
.flaticon-wrench:before { content: "\f11d"; }
.flaticon-construction-1:before { content: "\f11e"; }
.flaticon-construction:before { content: "\f11f"; }
.flaticon-mechanic:before { content: "\f120"; }
.flaticon-shopping:before { content: "\f121"; }
.flaticon-tool-3:before { content: "\f122"; }
.flaticon-download:before { content: "\f123"; }
.flaticon-favorites:before { content: "\f124"; }
.flaticon-shopping-cart:before { content: "\f125"; }
.flaticon-medical-1:before { content: "\f126"; }
.flaticon-jacket:before { content: "\f127"; }
.flaticon-glove:before { content: "\f128"; }
.flaticon-social-2:before { content: "\f129"; }
.flaticon-symbol:before { content: "\f12a"; }
.flaticon-interface-3:before { content: "\f12b"; }
.flaticon-delete:before { content: "\f12c"; }
.flaticon-round-done-button:before { content: "\f12d"; }
.flaticon-round-add-button:before { content: "\f12e"; }
.flaticon-round-delete-button:before { content: "\f12f"; }
.flaticon-computer:before { content: "\f130"; }
.flaticon-travel:before { content: "\f131"; }
.flaticon-social-media-1:before { content: "\f132"; }
.flaticon-education:before { content: "\f133"; }
.flaticon-ribbon:before { content: "\f134"; }
.flaticon-favorite-1:before { content: "\f135"; }
.flaticon-social-media:before { content: "\f136"; }
.flaticon-music:before { content: "\f137"; }
.flaticon-tool-2:before { content: "\f138"; }
.flaticon-night:before { content: "\f139"; }
.flaticon-linkedin:before { content: "\f13a"; }
.flaticon-favorite:before { content: "\f13b"; }
.flaticon-e-mail-envelope:before { content: "\f13c"; }
.flaticon-shapes-1:before { content: "\f13d"; }
.flaticon-social-1:before { content: "\f13e"; }
.flaticon-check:before { content: "\f13f"; }
.flaticon-youtube-logo:before { content: "\f140"; }
.flaticon-interface-2:before { content: "\f141"; }
.flaticon-tool-1:before { content: "\f142"; }
.flaticon-shapes:before { content: "\f143"; }
.flaticon-tool:before { content: "\f144"; }
.flaticon-shield:before { content: "\f145"; }
.flaticon-money-1:before { content: "\f146"; }
.flaticon-padlock:before { content: "\f147"; }
.flaticon-export:before { content: "\f148"; }
.flaticon-technology:before { content: "\f149"; }
.flaticon-social:before { content: "\f14a"; }
.flaticon-share:before { content: "\f14b"; }
.flaticon-agenda:before { content: "\f14c"; }
.flaticon-commerce:before { content: "\f14d"; }
.flaticon-medical:before { content: "\f14e"; }
.flaticon-clock:before { content: "\f14f"; }
.flaticon-people:before { content: "\f150"; }
.flaticon-interface-1:before { content: "\f151"; }
.flaticon-squares:before { content: "\f152"; }
.flaticon-transport:before { content: "\f153"; }
.flaticon-signs:before { content: "\f154"; }
.flaticon-arrows-6:before { content: "\f155"; }
.flaticon-business:before { content: "\f156"; }
.flaticon-logout:before { content: "\f157"; }
.flaticon-up-arrow:before { content: "\f158"; }
.flaticon-menu:before { content: "\f159"; }
.flaticon-arrows-5:before { content: "\f15a"; }
.flaticon-arrows-4:before { content: "\f15b"; }
.flaticon-arrows-3:before { content: "\f15c"; }
.flaticon-arrows-2:before { content: "\f15d"; }
.flaticon-arrows-1:before { content: "\f15e"; }
.flaticon-arrows:before { content: "\f15f"; }
.flaticon-calendar:before { content: "\f160"; }
.flaticon-interface:before { content: "\f161"; }
.flaticon-money:before { content: "\f162"; }
.flaticon-magnifying-glass:before { content: "\f163"; }